{
    "swagger-models.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "http://www.apache.org/licenses/LICENSE-2.0.html"
            },
            {
                "name": "swagger-models-NOTICE",
                "file": "swagger-models-notice.txt"
            },
            {
                "name": "swagger-models-LICENSE",
                "file": "swagger-models-license.txt"
            }
        ],
        "file": "io.swagger.core.v3:swagger-models:2.2.27",
        "groupId": "io.swagger.core.v3",
        "organization": {
            
        },
        "description": "swagger-models",
        "artifactId": "swagger-models",
        "title": "swagger-models",
        "type": "pom",
        "version": "2.2.27",
        "url": "https://github.com/swagger-api/swagger-core"
    },
    "swagger-annotations.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "http://www.apache.org/licenses/LICENSE-2.0.html"
            },
            {
                "name": "swagger-annotations-LICENSE",
                "file": "swagger-annotations-license.txt"
            },
            {
                "name": "swagger-annotations-NOTICE",
                "file": "swagger-annotations-notice.txt"
            }
        ],
        "file": "io.swagger.core.v3:swagger-annotations:2.2.27",
        "groupId": "io.swagger.core.v3",
        "organization": {
            
        },
        "description": "swagger-annotations",
        "artifactId": "swagger-annotations",
        "title": "swagger-annotations",
        "type": "pom",
        "version": "2.2.27",
        "url": "https://github.com/swagger-api/swagger-core"
    }
}